body {
    background-color: #ffffff;
}

.container h1 {
    font-weight: bolder;
    margin-bottom: 40px;
}

.pre_form {
    font-weight: bold;
    font-size: 1.5rem;
    display: inline-block;
}

.forms-x {
    margin-bottom: 8px;
}

.btn-md {
    width: 50%;
    font-weight: bolder;
}

.top-buttons {
    margin-top: 20px;
}

.top-buttons a {
    display: inline-block;
    margin-right: 40px;
    border-radius: 10px;
}

.borderless td {
    border: none !important;
}

.table-xx {
    font-weight: bold;
    font-size: 15px;
    margin-top: 50px;
}

.first-xx td {
    font-weight: bold;
    font-size: 20px !important;
}

.table-xx tr {
    font-weight: bold;
    font-size: 15px;
}

.table-xx tr td {
    font-weight: bold;
    font-size: 12px;
}

.omar ul {
    margin: 0;
    padding: 0;
}

.omar ul li {
    display: inline-block;
    margin-right: 8%;
    list-style: none;
}

.action-links {
    text-decoration: none;
    color: #337ab7;
    font-size: 12px;
    font-weight: bolder;
}